Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 28 Aug 2014, 01:34
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Bonne nouvelle
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [10 Posts]  
Author Message
maddox

Joined: 28 Sep 2007
Posts: 453
Location: sometimes in France

PostPosted: Fri 01 Feb 2008, 08:47    Post subject:  Bonne nouvelle
Subject description: BarryK continu série 3.x
 

Voilà de quoi nous réjouir, la série 3.x de Puppy et donc Toutou n'est pas mort... Smile
Il vient tout juste de sortir la 3.02 alpha
et la nouvelle série 4.0x "Dingo" avance bien aussi, version 4.06 alpha

Cordialement,
maddox

Last edited by maddox on Sat 22 Mar 2008, 16:54; edited 1 time in total
Back to top
View user's profile Send private message 
oui

Joined: 20 May 2005
Posts: 2062
Location: near Woof (Germany) :-) Acer Laptop emachines 2 GB RAM AMD64. franco-/germanophone, +/- anglophone

PostPosted: Sun 03 Feb 2008, 13:52    Post subject:  

bonjour

oui, et le puppy 4.0 pourrait bien devenir LA version pour les francophones car nos mdias y ont t pris en compte et fonctionnent:

si on ouvre http://jt.france2.fr/20h/ les infos apparaissent vraiment Very Happy

j'ai cr une grosse partition de 25 Goctets en ext2

j'y ai d'abord install Kubuntu 7.10 avec la KDE 4.0 ( http://cdimage.ubuntu.com/kubuntu/releases/gutsy/kde4/ ) pour avoir une hirarchie de rpertoires linux correcte.

puis j'ai install Puppy 396 k 2.6.24 ( http://distro.ibiblio.org/pub/linux/distributions/puppylinux/test/puppy-4.00-dingo-alpha6/ ) dedans en frugal dans un rpertoire Puppy396k2.6.2

comme Kubuntu a un excellent systme et d'actualisation et de mise niveau, et que Puppy en frugal se laisse actualiser et mettre niveau de manire plutt conviviale, j'ai un double systme trs moderne et dynamique maintenant! Wink

la partition de 25 Goctets rend possible des essais de "Puppy from scratch" ( http://translate.google.com/translate?u=http%3A%2F%2Fpuppylinux.com%2Fpfs%2Findex.html&langpair=en%7Cfr&hl=fr&ie=UTF-8 ).

un Wine trs moderne 0.9.54 se laisse installer sans problme dans les 2 cas dedans ( http://www.murga-linux.com/puppy/viewtopic.php?search_id=1743890011&t=26039 ).

salut
Back to top
View user's profile Send private message 
maddox

Joined: 28 Sep 2007
Posts: 453
Location: sometimes in France

PostPosted: Sun 03 Feb 2008, 14:03    Post subject:  

Wine-0.9.54 est dispo comme pet, il faut installer les 2 pet, histoire de dependences.
Fonctionne dans versions Toutou/puppy 2.14 -> 3.01
Voir poste en anglais ici
.
Back to top
View user's profile Send private message 
oui

Joined: 20 May 2005
Posts: 2062
Location: near Woof (Germany) :-) Acer Laptop emachines 2 GB RAM AMD64. franco-/germanophone, +/- anglophone

PostPosted: Sun 03 Feb 2008, 14:17    Post subject: ces versions 4.0 !  

rebonjour

ces 2 versions n 4.0 sont vraiment trs belles toutes deux

mais incompltes la date actuelle.

dans Kubuntu on se heurte plusieurs petits trucs qui compliquent la vie, le plus grave tant que le systme de paquetage graphique de la KDE 4.0 est incomplet dans l'ISO: il faut donc passer par aptitude pour installer ce qui manque (smart), occasion de redcouvrir aptitude, un beau gestionnaire de paquets non graphique. en effet, http://winehq.org a un dpot qui doit tre install la main et aptitude ne fouille pas de la mme manire le rpertoire /etc/apt. a c'est la poisse.

dans Puppy on se heurte l'absence de Java et du Flash player.

salut
Back to top
View user's profile Send private message 
Dingo


Joined: 11 Dec 2007
Posts: 1415
Location: somewhere at the end of rainbow...

PostPosted: Sun 03 Feb 2008, 15:37    Post subject:  

maddox wrote:
Wine-0.9.54 est dispo comme pet, il faut installer les 2 pet, histoire de dependences.
Fonctionne dans versions Toutou/puppy 2.14 -> 3.01
Voir poste en anglais ici
.


Donc, si j'ai compris, il ne faut pas installer meme ces deux autres fichiers?

Wine-0.9.22-drive_c-and-Wordview.pup
Wine-mime-type-for-Rox-1.2.pup

qui se trouvent ici:
- http://dotpups.de/dotpups/Emulators/Wine-0.9.22/

ou il fau les installer seule à la premiere utilisation de wine?
Back to top
View user's profile Send private message Visit poster's website 
oui

Joined: 20 May 2005
Posts: 2062
Location: near Woof (Germany) :-) Acer Laptop emachines 2 GB RAM AMD64. franco-/germanophone, +/- anglophone

PostPosted: Sun 03 Feb 2008, 17:00    Post subject:  

bonjour

ces deux paquets sont TRES anciens! si tu n'utilises pas un très ancien puppy, oublie les vite!

0.9.50 et 0.9.54 sont disponibles en PET, voir ci-dessus!

salut
Back to top
View user's profile Send private message 
maddox

Joined: 28 Sep 2007
Posts: 453
Location: sometimes in France

PostPosted: Sat 23 Feb 2008, 20:13    Post subject:  

BarryK est de retour, après ses vacances en Inde..
cela bouge au niveau de Dingo et 3.02
la version 3.02x sera declinée en plusieurs versions ...
l'officiel et la version community CE, la community sera declinée en 3 versions aussi !
basic, more and loaded. basique, un peu plus et complet.

Il existe déjà la version barebones de 3.02x, mais en Anglais .. Sad
barebones = version de base.. sans extra, vraiement de base, le minimum.
barebones est ideal pour commencer sa propre version....
cela permet d'ajouter au fur et à mesure, les progs, et de traduire ...

Il existe aussi plusieurs version de Puppy pour le EeePC, classmate...

Nous avons du retard pour traduire ces versions,
3.02x, Dingo et EeePC : manque de traducteurs et de testeurs..

Cordialement,
madox
Back to top
View user's profile Send private message 
Botanic


Joined: 05 Sep 2007
Posts: 241
Location: Toulouse, France

PostPosted: Sun 24 Feb 2008, 07:32    Post subject:  

oui wrote:
j'y ai d'abord install� Kubuntu 7.10 avec la KDE 4.0 ( http://cdimage.ubuntu.com/kubuntu/releases/gutsy/kde4/ ) pour avoir une hi�rarchie de r�pertoires linux correcte.

tiens donc? celle de puppy est incorrecte?!

si une partie de la hierarchie differe, c'est a cause de la difference dans les composants (KDE par exemple exige une hierarchie legerement differente pour certains elements graphiques; ROX-Filer va avoir un repertoire "roxapps", etc.)

_________________
Puppy 2.16 on HP Vectra VL400 - PIII 800 MHz - 320M RAM
Wary on Acer Aspire X3200 - Phenom X4 - 2.2GHz - 4G RAM
Back to top
View user's profile Send private message 
maddox

Joined: 28 Sep 2007
Posts: 453
Location: sometimes in France

PostPosted: Tue 11 Mar 2008, 21:21    Post subject:  

esmourguit propose un Toutou (epurée) basé sur la 3.02 de puppy
version d'essai...
prends en charge classmate et Asus eeepc..

forum anglais; drivers pour le Atheros wifi et le webcam integré
- Webcam.. Il faut l'activer dans le BIOS, si non cela ne fonctionne pas !
Eeepc , 800*480, wifi, web-cam, son,
quelque probs avec detection perifs ajoutés et N° partition...
Back to top
View user's profile Send private message 
maddox

Joined: 28 Sep 2007
Posts: 453
Location: sometimes in France

PostPosted: Wed 19 Mar 2008, 19:58    Post subject:  

Bonjour à toutes et à tous,

ToutouBasix_302 est pour essai.... donc quelque bugs...
1er bug est le cryptage du fichier de sauvegarde.. cela ne fonctionne pas de tout.
- modifs xviditune ne sont pas sauvés, même dans version 2.17
- quelque dossiers/scripts ne sont pas pas sauvées..
- probs de détection de perifs, et probs shutdown (arrêt)

On peut enlever +- 22Mo de progs/libs.. gxine/xine, vestiges du traduc puppy_302alpha.. cela fonctionne toujours !

On peut aller plus loin, ffmpeg,graphburn,vamps et vobcopy + epdfview, gparted....
mais cela implique pas de gravage/sauvegarde/remaster/ sur CD/DVD, ni lecture MP3 ni gravage CD/DVD..
Vraiement la base de Toutou, mais est très/trop limité pour créer sa propre version
ISO +- 56Mo et décompressé +- 97Mo... pas de gravage de tout

Où est votre limite/desire pour ToutouBasix ?
Notez que "petget" installe que les versions anglaise des pets...
Il faut créer un site et corriger les packages.txt pour installer des pets en français..
Les "pets" refletent les dependences et la taille des pets de dependences...
Puppy/Toutou a un bug connu, concernant le prob "espace insuffisant pour décompresser le pet" ...

Fichier de sauvegarde et Taille limite version 2.17-> 3.01.1 .. "vfat", "ext2", "reiserfs" sont limités à 1.25Go
Une partition "ext3" dediée à la sauvegarde n'a pas de limite de taille.....

Cordialement,
maddox
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [10 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0748s ][ Queries: 12 (0.0120s) ][ GZIP on ]